Jump to content


Photo
- - - - -

Hooker error (PL framework)


  • Please log in to reply
25 replies to this topic

#21 Simon_P

Simon_P

    Messer

  • Administrators
  • 8388607 posts
  • LocationDevon
  • Framework Version:2.0
  • Country: Country Flag

Posted 12 September 2013 - 09:47 PM

1.4.1 fixes the issue, should show in plugin updates.



#22 gingerdezine

gingerdezine

    Newbie

  • Members
  • 4 posts
  • Country: Country Flag

Posted 13 September 2013 - 03:05 PM

Great! Happy to hear there is a fix!

I went into my account to get the updated plugin, however, Hooker version 1.3.1 only appears. How do I get the upgrade to 1.4.1?



#23 Rob

Rob

    One Smart Egg

  • Members
  • 13575 posts
  • LocationEast Coast, USA
  • Framework Version:The Latest, of course
  • Country: Country Flag

Posted 13 September 2013 - 09:48 PM

Hi,

 

Ignore what the launchpad page says... if you download the file, you'll see it's 1.4.1.



#24 outtareach

outtareach

    Super Member

  • Members

  • 221 posts
  • LocationNY
  • Framework Version:Version 3.4.2
  • Country: Country Flag

Posted 16 September 2013 - 02:57 AM

tried to use hooker and cannot get the page to load, this is all I get.

hooker.png



#25 Rob

Rob

    One Smart Egg

  • Members
  • 13575 posts
  • LocationEast Coast, USA
  • Framework Version:The Latest, of course
  • Country: Country Flag

Posted 19 September 2013 - 02:06 AM

Can you try disabling any other plugins you have to see if a data entry field appears within Hooker?



#26 outtareach

outtareach

    Super Member

  • Members

  • 221 posts
  • LocationNY
  • Framework Version:Version 3.4.2
  • Country: Country Flag

Posted 19 September 2013 - 05:15 PM

I have activated hooker on my multisite and it was the only plugin active because it was a new site.  All other plugins are deactivated.